"address_line_1_field_label" = "Alamat";
"address_line_2_field_label" = "Apt./Kamar";
"country_field_label" = "Negara";
"flow_title" = "Google Payments";
"buy_flow_canceled_error" = "Alur pembelian dibatalkan";
"expired_card_error" = "Masa berlaku kartu telah berakhir";
"billing_address_label" = "Alamat Penagihan";
"cancel_label" = "Batal";
"cardholder_number_field_label" = "Nama Pemegang Kartu";
"card_number_field_label" = "Nomor Kartu";
"cardholder_name_field_label" = "Nama pemegang kartu";
"city_field_label" = "Kota";
"zip_code_field_label" = "Kode pos";
"postal_code_field_label" = "Kode pos";
"admin_area_field_label" = "Area";
"department_field_label" = "Departemen";
"district_field_label" = "Distrik";
"do_si_field_label" = "do_si";
"emirate_field_label" = "Emirat";
"island_field_label" = "Pulau";
"parish_field_label" = "Paroki";
"prefecture_field_label" = "Prefektur";
"region_field_label" = "Wilayah";
"state_field_label" = "Negara Bagian";
"province_field_label" = "Propinsi";
"dependent_locality_field_label" = "Dependent Locality (Kawasan Tujuan)";
"email_field_label" = "Email";
"invalid_field_error" = "Tidak valid";
"invalid_address_field_error_format" = "%@ tidak valid";
"invalid_day_error" = "Hari tidak valid";
"invalid_month_error" = "Bulan tidak valid";
"invalid_year_error" = "Tahun tidak valid";
"loading_indicator_submitting_text" = "Mengirim";
"loading_indicator_redirect_format" = "Mengalihkan ke %@";
"organization_field_label" = "Nama Organisasi";
"sorting_code_field_label" = "Kode Pengurutan";
"sub_admin_area_field_label" = "Area Sub Admin";
"sub_premise_name_field_label" = "Nama Sub Premis";
"thoroughfare_name_field_label" = "Nama Jalan Utama";
"thoroughfare_number_field_label" = "Nomor Jalan Utama";
"phone_number_field_label" = "Nomor telepon";
"required_field_error" = "Kolom wajib diisi";
"expiry_date_field_label" = "MM/YY";
"date_formatting_separator" = "/";
"cvc_field_label" = "CVC";
"retry_label" = "Coba lagi";
"submit_label" = "Kirim";
"continue_label" = "Lanjutkan";
"share_label" = "Bagikan";
"ok_label" = "Oke";
"done_label" = "Selesai";
"next_label" = "Berikutnya";
"allow_label" = "Izinkan";
"learn_more_label" = "Pelajari lebih lanjut";
"double_tap_to_edit_label" = "Ketuk dua kali untuk mengedit";
"camera_permission_prompt_title" = "Perlu izin kamera";
"camera_permission_prompt_message" = "%@ perlu izin untuk menggunakan kamera Anda agar bisa memindai kartu";
"text_too_short_error" = "Teks harus terdiri dari minimal %li karakter.";
"scan_card_label" = "Pindai Kartu";
"exit_camera_label" = "Keluar dari kamera";
"date_before_min_error" = "Tanggal tidak boleh sebelum %@";
"date_after_max_error" = "Tanggal tidak boleh sesudah %@";
"add_card_manually_label" = "Tambahkan kartu secara manual";
"select_admin_field_title_format" = "Pilih %@";
"address_selector_default_description" = "Pilih alamat untuk berbagi:";
"card_scan_confirmation_label" = "Sudah oke?";
"legal_message_acceptance_message" = "Anda harus menyetujui pesan hukum ini untuk melanjutkan.";
"card_expiry_description_format" = "Berakhir pada %@";
"select_field_label" = "Pilih kolom";
"display_mandate_button_label" = "Lihat mandat";
"card_selection_canceled_message" = "Pemilihan kartu dibatalkan";
"instrument_manager_canceled_message" = "Pengelola instrumen dibatalkan";
"user_canceled_message" = "Pengguna dibatalkan";
"view_document_button_label" = "Lihat dokumen";
"upload_file_button_label" = "Upload file";
"upload_file_message" = "Mengupload File";
"uploaded_message" = "Diupload";
"mandate_view_error" = "Anda harus melihat dokumen ini untuk melanjutkan.";
"identity_verification_canceled_message" = "Verifikasi identitas dibatalkan";
"network_error_message" = "Error tak terduga. Harap periksa koneksi jaringan Anda dan coba lagi nanti.";
"auth_failed_error_message" = "Autentikasi gagal. Harap periksa akun Anda dan coba lagi";
"unexpected_error_message_format" = "Kondisi tak terduga (Error %ld)";
"card_scan_instruction_message" = "Sesuaikan posisi kartu Anda dengan bingkai";
"selector_unselected_message" = "Pilih salah satu opsi.";
"double_tap_to_expand" = "Ketuk dua kali untuk meluaskan.";
"more_options_button_accesibility_label" = "Opsi lainnya";
"back_button_accessibility_label" = "Kembali";
"close_button_accessibility_label" = "Tutup";
"suggestions" = "Saran";
"expand_button_accessibility_label" = "Luaskan";
"collapse_button_accessibility_label" = "Ciutkan";
"checkbox_accessibility_label" = "Kotak centang";
"double_tap_to_toggle_setting" = "Ketuk dua kali untuk beralih setelan";
"checkbox_selected_accessibility_value" = "Dipilih";
"checkbox_unselected_accessibility_value" = "Batal dipilih";
"accessibility_label_prefix_for_removable_chips" =  "Hapus ";
